﻿body {
    color: #000;
    overflow-x: hidden;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100% 100%
}

.card {
    padding: 30px 40px;
    margin-top: 30px;
    margin-bottom: 60px;
    border: none !important;
    box-shadow: 0 6px 12px 0 rgba(0,0,0,0.2)
}

.card2 {
    margin-top: 30px;
    border: none !important;
    box-shadow: 0 6px 12px 0 rgba(0,0,0,0.2)
}

.blue-text {
    color: #00BCD4
}

.form-control-label {
    margin-bottom: 0
}

input, textarea, .btnnext, .txtbox {
    padding: 8px 15px;
    border-radius: 5px !important;
    margin: 5px 0px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    font-size: 18px !important;
    font-weight: 300;
    width: 100%;
}

.txtbox {
}

input:focus, textarea:focus, RadTextBox:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #00BCD4;
    outline-width: 0;
    font-weight: 400
}

.btn-block {
    text-transform: uppercase;
    font-size: 15px !important;
    font-weight: 400;
    height: 43px;
    cursor: pointer;
    width: 50% !important
}

#RadButton2, #RadButton1 {
    height: 60px;
}

#RadButton2_input, #RadButton1_input {
    height: 50px;
}

.RadRadioButtonList button {
    font-size: Larger;
}

.rla {
    font-size: Larger;
}

legend {
    font-size: 2rem !important;
}

fieldset {
    padding: 15px !important;
    box-shadow: 0 6px 12px 0 rgba(0,0,0,0.2);
}

.RadRadioButtonList.rbVerticalList .RadRadioButton {
    text-align: left;
}

.RadComboBox .rcbInner {
}

.rcbScroll {
    background-color: white;
}

#RadComboBoxState {
    padding: 8px 15px;
    border: none;
}

.checkout-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
}

.left-side {
    background-position: center;
    background-size: cover;
}

.right-side {
    background-color: #fff;
}

.receipt {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 20px;
    margin-bottom: 1rem;
}

.receipt-heading {
    font-size: 1.6rem;
    text-align: left;
}

.table {
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
    width: 100%;
}

.total td {
    font-size: 1.4rem;
    font-weight: 700;
}

.price {
    text-align: end;
}

.verfield {
    text-align: end;
}

.btnPay {
    background-color: #4c616b;
    border: none;
    border-radius: 8px;
    color: #eff2f3;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 0.5px;
    margin-bottom: 1rem;
    padding: 1.5rem;
    cursor: pointer;
}

    .btnPay:hover {
        background-color: #5f7986;
        transition: ease-out 0.1s;
    }

.footer-text {
    font-size: 1rem;
    text-align: center;
}

.payment-info {
    margin: auto;
    width: 80%;
    padding: 10px;
}
